mesa
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/mesa

general

source
mesa (source, libs)
version
17.2.1-1
maint
Debian X Strike Force (a), Andreas Boll (u, dm)
std-ver
4.0.0
VCS
Git (browse)

todo

problems

  • There were override disparities found in suite unstable:
    • libgl1-mesa-glx: Override says libs - optional, .deb says oldlibs - extra ({partial})
    • libgles2-mesa: Override says libs - optional, .deb says oldlibs - extra ({partial})
    • libegl1-mesa: Override says libs - optional, .deb says oldlibs - extra ({partial})

testing migration

  • This package is part of the ongoing testing transition known as auto-mesa. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression (please see below)
  • Too young, only 3 of 5 days old
  • old binaries left on amd64: libegl1-mesa-drivers, libgles1-mesa, libgles1-mesa-dev (from 13.0.6-1) (but ignoring cruft, so nevermind)
  • old binaries left on i386: libegl1-mesa-drivers, libgles1-mesa, libgles1-mesa-dev (from 13.0.6-1) (but ignoring cruft, so nevermind)
  • old binaries left on arm64: libxatracker-dev, libxatracker2 (from 17.1.5-1); libegl1-mesa-drivers, libgles1-mesa, libgles1-mesa-dev (from 13.0.6-1) (but ignoring cruft, so nevermind)
  • missing build on armel: libegl1-mesa, libegl1-mesa-dev, libegl1-mesa-drivers, libgbm-dev, libgbm1, libgl1-mesa-dev, libgl1-mesa-dri, libgl1-mesa-glx, libglapi-mesa, libgles1-mesa, libgles1-mesa-dev, libgles2-mesa, libgles2-mesa-dev, libosmesa6, libosmesa6-dev, libwayland-egl1-mesa, libxatracker-dev, libxatracker2, mesa-common-dev, mesa-va-drivers, mesa-vdpau-drivers (from 13.0.6-1)
  • old binaries left on armhf: libxatracker-dev, libxatracker2 (from 17.1.5-1); libegl1-mesa-drivers, libgles1-mesa, libgles1-mesa-dev (from 13.0.6-1) (but ignoring cruft, so nevermind)
  • old binaries left on mips: libxatracker-dev, libxatracker2 (from 17.1.5-1); libegl1-mesa-drivers, libgles1-mesa, libgles1-mesa-dev (from 13.0.6-1) (but ignoring cruft, so nevermind)
  • old binaries left on mips64el: libxatracker-dev, libxatracker2 (from 17.1.5-1); libegl1-mesa-drivers, libgles1-mesa, libgles1-mesa-dev (from 13.0.6-1) (but ignoring cruft, so nevermind)
  • old binaries left on mipsel: libxatracker-dev, libxatracker2 (from 17.1.5-1); libegl1-mesa-drivers, libgles1-mesa, libgles1-mesa-dev (from 13.0.6-1) (but ignoring cruft, so nevermind)
  • old binaries left on ppc64el: libxatracker-dev, libxatracker2 (from 17.1.5-1); libegl1-mesa-drivers, libgles1-mesa, libgles1-mesa-dev (from 13.0.6-1) (but ignoring cruft, so nevermind)
  • old binaries left on s390x: libxatracker-dev, libxatracker2 (from 17.1.5-1); libegl1-mesa-drivers, libgles1-mesa, libgles1-mesa-dev (from 13.0.6-1) (but ignoring cruft, so nevermind)
  • mesa has new bugs!
  • Updating mesa introduces new bugs: #874531, #874656, #874715.
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/m/mesa.html
  • Depends: mesa libglvnd
  • Not considered

news RSS

bugs

all bug history graph
111 (113)
RC
3
I&N
94 (95)
M&W
14 (15)
F&P
0
Ubu
131